# Introduction

These are the solutions that I created for the Advent of Code 2019.

# Getting started

You'll need a working MacOS development environment with XCode 10 to run this Xcode Playground of solutions.


